@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);

/*---------------------- BOOSTRAP CUSTOMIZATION --------------------- */
.navbar {margin-bottom:0;}
.navbar-default {background:none; border:none;}
.navbar>.container .navbar-brand{margin-left: 15px;}
.nav.nav-tabs {margin-bottom:22px;}
.btn:active, .btn.active{
-webkit-box-shadow:none;box-shadow:none
}
/*forms*/
#mc_embed_signup {background: none !important;}
.form-control {-webkit-box-shadow:none;box-shadow:none;color: #006072;}

.error {
padding: 5px 12px;
display:block;
color:#F7931F;
}
#contactform .error 
{
	color: rgb(0, 96, 114);
	padding: 6px 12px;
}
/*tabs*/
.panel-default>.panel-heading{
 -webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.panel-default {
	border:none;
}
.navbar-default .navbar-toggle {
	margin-top: 22px;
	margin-right: 0;
}

.accordion-toggle i {margin-right: 10px;}

.label {text-transform: uppercase;} 


.navbar-nav{ margin-left:0; margin-right:0; }
.navbar-collapse { padding: 0; }
.navbar-nav.pull-right>li>.dropdown-menu, .navbar-nav>li>.dropdown-menu.pull-right{
	right:auto;
}

ul.dropdown-menu {
/*position: static;*/
clear: both;
float: none;
display: none;
width:auto;
/*background: none;*/
/*border: none;*/
/*box-shadow: none;*/
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
margin-bottom:22px;
}
pre code{white-space: pre-line;}

/*** MEDIA QUERIES ***/
.img-circle {width:140px; height:140px;}
@media(max-width:767px){
}

@media(min-width:768px){
	.navbar>.container .navbar-brand{margin-left: 0;}
	.navbar-collapse {padding-right:0;}
		.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
margin-bottom:0;
}
}

@media(min-width:992px){}

@media(min-width:1200px){}

/*** END MEDIA QUERIES ***/

/*---------------------- END BOOSTRAP CUSTOMIZATION ----------------------*/

/*---------General----------*/
body {
	font-size:14px;
	line-height: 22px;
	font-family: 'Open Sans';
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	margin: 0;
	padding: 0;
	padding-top: 87px;
	color:#006072;
	overflow-x: hidden;
}
p, ul {
	margin-top: 0;
	margin-bottom: 12px;
}
strong {
	font-weight:bold;
}

h1 strong, h2 strong {
	font-weight:400;
}
small, aside {
}
li {
	line-height: inherit;
}
a:link, a:visited {
	text-decoration:none;

}
a:hover, a:active {
	text-decoration:underline;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-weight:bold;}
h2
{
	font-weight:700;
}
/*--------Header--------*/
#pre-header{background-color:#006072;}
ul.info{float: right;  
margin-top: 2px;
  margin-bottom: 1px;}
ul.info li {
  color:#F7F7F7;
  display: inline-block;
  padding-right: 11px;
}
/*ul.info li img{
height:35px;
}*/

.navbar-brand{padding:18px 0;}
.navbar{ min-height:58px }
.navbar-header 
{  
	width: 16.67%;
	border-right: 1px solid #DEDEDE;
	padding-bottom: 11px;
}
#mainMenu{ overflow-x:hidden;  
float: left;
  width: 83%; }

.navbar-nav > li > a {
    display: block;
    padding: 11px 0;
    text-decoration: none;
    font-family: 'Open Sans';
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.navbar-nav > li#lastMenu > a {padding-right:0; /*align right*/}

#mainMenu .navbar-nav{ float:none !important;width: 100%; }

#mainMenu .navbar-nav i{
	float:right;
}

#mainHeader{
    background-color:#fff;
	border-bottom: 1px solid #dedede;
}

#mainHeader .navbar-inner {
	background: #444;
	filter:none !important;
}

#mainMenu .navbar-nav li{
  border-right: 1px solid #dedede;
  width: 16.3%;
    text-align: center;
	  padding-bottom: 3px;
}

#mainMenu .navbar-nav li:last-child, #mainMenu .navbar-nav li:last-child a{
	border-bottom:none !important;
}

.navbar-nav > li > a > i, .navbar-default .navbar-nav > li > a {
	color:#40858A;
	font-size: 18px;
}


.navbar-nav > li.sep:before  {color:#eee;}
.navbar-default .navbar-nav > li > a.active { color:#fff;}
.navbar-nav ul li a, .navbar-nav li.hover>a {color:#fff;}

/*** MEDIA QUERIES ***/

@media(max-width:767px){
}

@media(min-width:768px){

	#mainHeader .pull-right{ float:right !important; }
	.navbar-nav ul li a{
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}
	#mainMenu {
		overflow-x: visible;
	}
	.navbar-nav ul li a:hover{text-decoration:none; padding-left: 14px; padding-right: 8px}

	.navbar-nav > li > a{
		font-size: 1.15em;
		font-weight: 400;
		padding: 7px 11px;
		line-height:44px;
		vertical-align:middle;
	}


	.navbar-nav > li > a i {
		display: block;
	}

	.navbar-nav ul {
		position: absolute;
		top: 88px;
		left: 0;
		z-index: 1024;
	}
	

	.navbar-nav ul {
		width: 160px;
	}
	.navbar-nav ul li a{padding:11px;display:block; text-transform: uppercase;font-size:12px;}
	.navbar-nav ul li{padding:0;}


}

@media(min-width:992px){}

@media(min-width:1200px){}

/*------Home------------*/
#current
{
	color:#cfcfcf;
}
#home{background-color:#f00;}
.banner img
{
	width:100%;
}
.banner-home
{
    height: 500px;
}
.nopadding
{
	padding:0px;
}
.nomargin
{
	margin:0px;
}
#sq_tiles_1, #rect_tiles_1 , #rect_tiles_2, #sq_tiles_2
{
	margin-top:25px;
}
#sq_tiles_1 .tile_2, #sq_tiles_2 .tile_2
{
	text-align:right;
}
#sq_tiles_1 .tile_1, #sq_tiles_2 .tile_1
{
	background-color:#006072;
	margin-right:13px;
	padding-left: 90px;
/*	max-height: 500px;*/
	min-height: 500px;
	position: relative;
}
#sq_tiles_1 .tile_2, #sq_tiles_2 .tile_2
{
	background-color:#82bc00;
	margin-left:13px;
	padding-right: 90px;
	min-height: 500px;
	position: relative;
}
#sq_tiles_1 .tile_2 .htext, #sq_tiles_2 .tile_2 .htext
{
	margin-left: 40px;
	text-align: left;
}
.htext
{
	color: #FFF;
	font-family: 'Open Sans';
	padding-top: 10px;
	margin-right: 40px;
    min-height: 150px;
}
.htext-big
{
	color: #FFF;
	font-family: 'Open Sans';
	padding-top: 65px;
	margin-right: 20px;
	margin-left:140px;
}
.htext-big p
{
	font-size:16px;
}
.himage
{
	text-align:center;

}
#sq_tiles_1 .tile_2 .himage, #sq_tiles_2 .tile_2 .himage, #sq_tiles_1 .tile_1 .himage, #sq_tiles_2 .tile_1 .himage
{
    position: absolute;
    bottom: 0px;
	left: 40px;
}
#sq_tiles_1 .tile_1 .himage, #sq_tiles_2 .tile_1 .himage
{
	/*left: 90px;*/
}
#sq_tiles_1 .tile_2 .himage, #sq_tiles_2 .tile_2 .himage
{
	left: 40px;
}
#sq_tiles_1 .tile_2 .himage img, #sq_tiles_2 .tile_2 .himage img, #sq_tiles_1 .tile_1 .himage img, #sq_tiles_2 .tile_1 .himage img
{
    max-width: 100%;
/*	max-height:100%;*/
    max-height: 280px;
}
#rect_tiles_1 .tile_1, #rect_tiles_2 .tile_1
{
background:#E6E6E6;
}
#rect_tiles_1 .tile_2
{
background:#56C8E8;
margin-top:25px;
}
#rect_tiles_1 .tile_1 .htext-big, #rect_tiles_2 .tile_1 .htext-big
{
color: #016072;
}
#rect_tiles_1 .tile_2 .htext-big
{
color: #fff;
}
#sq_tiles_1 h1, #rect_tiles_1 h1, #sq_tiles_2 h1, .htext-big h1, #mission-section h1
{
	font-size: 45px;
    font-weight: 300;
}
.btn-green
{
    
    background: #82bc00;
    border-radius: 5px;
	margin-top:10px;
	float:left;
	text-transform: uppercase;
    font-weight: bolder;
    color: #FFF;
    padding: 13px 40px;
    font-size: 22px;
}
.btn-dblue
{
    text-transform: uppercase;
    font-weight: bolder;
    background: #016072;
    color: #fff;
    padding: 13px 40px;
    font-size: 22px;
    border-radius: 5px;
	margin-top:10px;
	float:left;
}
.btn-green:hover
{
	text-decoration: none;
    color: #fff;
    background-color: #679401;
}
.btn-dblue:hover {text-decoration:none;background-color:#004552;color: #fff;}
/*---------Footer-------*/
#footer-image
{
	/*background-image:url('../images/footer-bg.png');
	background-repeat: no-repeat;
	height:76px;*/
	margin-top:20px;
}
#footer-image img
{
	width:100%;
}
#mainFooter
{
	background-color:#82bc00;
}
.footer-menu
{
	margin-top: 35px;
	margin-bottom: 15px;
}
#mainFooter ul li
{
	float:left;
	padding-right: 28px;
	color:#fff;
	font-size:12px;
	list-style: none;
}
.footer-menu a
{
color:#fff;
}
.footer-menu a:hover
{
	text-decoration: none;
	color: #E0E0E0;
}
#mainFooter p
{
	font-size:12px;
}
.accred
{
	padding-bottom:35px;
}
.accred ul
{
	padding-left:0px;
}
/*--------About Us-------------*/
.banner-about
{
    height: 390px;
}
.w70
{
	width: 70%;
    margin: 0 auto;
}
.pad30{padding:30px 0px;}
#about-section,#offices-section,#management-section{text-align:center;}
.office-address p, .office-address h6
{text-align:left;}
#mission-section{background-color: #82bc00;  color: #fff; padding:10px 0px 0px;    position: relative;}

#mission-section img{width: 100%;}
#commitment-section{background-color:#016072;  color: #fff;  padding-bottom:0px;}
#commitment-section img,#offices-section img{width: 100%;}

.office-address{border:1px solid #ccc;margin: 0px 10px 20px; 
  width: 31%;padding: 0px;}
.office-address .address{padding: 0 15px;}
#management-section p{
margin-bottom:25px;
}
a.btn-primary{
text-transform: uppercase;
  font-weight: bolder;
  background: #56C8E8;
  color: #fff;
  padding: 13px 40px;
  font-size: 22px;
  border-radius: 5px;
  }
a.btn-primary:hover,a.btn-primary:active,a.btn-primary:focus,#send-message:hover{text-decoration:none;background:#4BB7D6;}



/*-------Contact Us----------------*/
#contactform{width: 60%;
  margin: 0 auto;}
#contactform .form-group
{
  width: 47%;
  float: left;
  margin: 10px 10px;
}
#contactform .form-group.help
{
  width: 97%;
}
.send{
width: 100%;
  text-align: left;
  float: left;
  margin: 10px;
 }
#send-message
{
  text-transform: uppercase;
  font-weight: bolder;
  background: #56C8E8;
  color: #fff;
  padding: 13px 40px;
  font-size: 22px;
  float: left;
}
.send p
{
float: left;
  margin-left: 15px;
  margin-top: 7px;
}
/*---------------Services------------*/
#services-section{text-align:center;} 
.desktop-service
{
	display:block;
}
.mobile-service
{
	display:none;
}
.mobile-service ul
{
	margin-bottom: 0px;
	overflow: hidden;
}
.service-list{
	width:100%;
	overflow:hidden;
	color:#fff;
	margin-top: 40px;
}
.service-list ul{
	height:350px;
	position:relative;
	display:block;
	width:1300px;
}
.service-list ul li{
	float:left;
	width:250px;
	height:500px;
	position:relative;
	overflow:hidden;
	margin:0px 10px;
	text-align:left;
}
.service-list ul li a
{
    color: #fff;
}
.ei_preview img, .ei_descr img
{width:100%;margin-top: 15px;} 
.ei_image img
{margin-top: 15px;} 
.ei_preview{
	width:250px;
	height:500px;
	cursor:pointer;
	position:absolute;
	top:0px;
	left:0px;
	padding: 10px;
}
.ei_preview h3
{
    margin-top: 10px;
    text-align: left;
}
.ei_preview .link
{
	text-decoration:none;
}
.ei_image{
	position:absolute;
	left:250px;
	top:0px;
	width:250px;
	height:500px;
}
.ei_preview .service-title
{
	height:45px;
	width:auto !important;
}
.ei_image img{  
	-ms-transform:rotate(-270deg) translate(0px, -30px);
	-webkit-transform:rotate(-270deg) translate(0px, -30px);
    transform: rotate(-270deg) translate(0px, -30px);
	-ms-transform-origin: left top 0px;
	-webkit-transform-origin: left top 0px;
    transform-origin: left top 0px;
	margin-left: 35px;
}
.ei_descr{
	position:absolute;
	width:660px;
	height:500px;
	left:250px;
	top:0px;
}
.bottom-img
{
	position: absolute;
    bottom: 0;
	left: 0;
}
.scontent{
	padding:20px;
}
.ei_descr h3{
	color:#fff;
	font-style:normal;
	margin-top:0px;
}
.ei_descr p{
	color:#fff;
	line-height:18px;
	font-size:15px;
}
.list1{background:#56C8E8;}
.list2{background:#006072;}
.list3{background:#82bc00;}
.list4{background:#F7931F;}
/*-------------Products--------------*/
.sub-cat li
{
	text-align: center;
}
.sub-cat img
{
	width: 70px;
    height: 70px;	
	margin-bottom: 0px;
}
.product{    
border: 1px solid #ccc;
padding-left: 0px;
border-radius:3px;
margin: 10px 15px;
width: 47.3%;
min-height: 280px;

}
.product img {
	width:100%;
	height: 100%;
	/*height: 278px;*/
}
.pimage{padding: 0px;}
.plinks{float:left;margin-top:5px;}
.plinks h6 {font-weight:bold; font-size: 12px; color: #156172;cursor:pointer;display: inline;}
.plinks h6:hover
{
	text-decoration: none;
	color:#2594AD;
}
.plinks h6.middle {
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
    padding: 0px 15px;
    margin: 0px 10px;
}
.pcontent
{
	background-color: #fff;
	height:100%;

}
.pcontent p
{
min-height:155px;
}
.pcontent h6{
	text-transform: capitalize;
}
.pcontent h3
{
	font-size: 19px;
}
/*--------------Flip-----------*/
.pcard {
  position: relative;
  float: left;
  padding-bottom: 25%;
  width: 25%;
  text-align: center;
}

.pcard__front,
.pcard__back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pcard__front,
.pcard__back {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
}

.pcard__front {
  background-color: #ff5078;
}

.pcard__back {
  background-color: #1e1e1e;
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}

/* click effect */
.pcard.effect__click.flipped .pcard__front {
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}

.pcard.effect__click.flipped .pcard__back {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
}
.back
{
padding: 0px 10px;
background-color: #4DC5E4;
}
.back h3, .back p
{
    margin-left: 10px;
	color: #fff;
}
.final-msg
{
	margin-left:37px;
	margin-top:115px;
}
#productform .form-group 
{
  width: 45%;
  float: left;
  margin: 10px 10px;
}
#productform .form-group .form-control
{
    font-size: 10px;
}
#productform .form-group.info-select
{
  width: 23%;
}
.send-product
{
    float: left;
    width: 18%;
	margin: 10px;
}
#product-enquiry
{
    text-transform: uppercase;
    font-weight: bolder;
    background: #006072;
    color: #fff;
    padding: 5px 0px;
	width: 100%;
    font-size: 17px;
    float: left;
    border-radius: 3px;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"].error {
    color: #F7931F;
	}
#email
{
	background-color:#e6e6e6;
	background-image: url(http://www.artevet.com/images/banner/latest-news-hero.gif);
}
#email .email-form
{
	padding-bottom: 25px;
}
#email form
{
	color:#fff;
	margin: 0px 20px;
	padding: 20px 0px;
}
#email form p
{
	font-size: 48px;
	line-height: 48px;
	width: 1000px;
	margin-top: 50px;
	margin-bottom: 30px;
}
.mc-field-group
{
	margin-bottom: 30px;
}
#email form .email
{
	font-size:30px;
	color:#006072;
	border-color: #fff;
	background-color:transparent;
	padding: 5px 25px;
	width:800px;
}
#email form .submit
{
	background-color:#006072;
	text-transform: uppercase;
	font-weight: bolder;
	color: #FFF;
	padding: 13px 40px;
	font-size: 22px;
	float: left;
	height: auto;
}
#email form .submit:hover
{
	background-color:#004552;
}
#mc_embed_signup form {
    font-family: 'Open Sans';
}
#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
    border-radius: 6px;
}
#mc_embed_signup input.mce_inline_error {
    border-color: #006072 !important;
}
#mc_embed_signup div.mce_inline_error {
    background-color: #006072 !important;
}
#twitter h1
{
	text-align:center;
	margin-top: 60px;
}
#twitter p
{
	text-align:center;
}
/*-------twitter-------*/
/* 
* Example style!
* You can do whatever the hell you want on your site :-)
*/
.twitter-btn
{
	margin-top:20px;
	text-align:center;
}
#twitter-btn
{
	text-transform: uppercase;
    font-weight: bolder;
    background: #56C8E8;
    color: #FFF;
    padding: 13px 40px;
    font-size: 22px;
    float: none;
	line-height: 1.3333333;
    border-radius: 6px;
	margin-top:20px;
}
#twitter-btn:hover
{
	text-decoration:none;
	background:#4BB7D6;	
}
.feeds h2 {
  clear:both;
}

.feeds p, .feeds a {
  font-size:9pt;
  margin:10px 0 0 0;
  color:#3d3d3d;
  text-align:left !important;
}

.feeds a, .feeds a:visited {
    color: #006072;
	font-weight: bold;
}

.feeds a:hover {
  color:#82afff;
}

.feeds ul li {
  list-style:none;
  overflow:hidden;
  border:1px solid #dedede;
  margin:5px;
  padding:5px;
  width: 32%;
  float: left;
  border-radius: 10px;
  min-height: 240px;
}
.feeds ul{
  overflow: hidden;
}
.feeds ul li:hover {
  background-color:#f0f3fb;
}

.feeds .user, .feeds .tweet, .feeds .timePosted {
  float:left;
}

.feeds .user {
  width:100%;
}

.feeds .tweet {
  width:100%;
}

.feeds .timePosted {
  width:100%;
}

.feeds .user {
  clear:left;
  background-image: url('../images/twitter-icon.png');
  background-size: 7%;
  background-repeat: no-repeat;
  background-position: 99% 13%;
}

.feeds .user a {
 width: 100px;
}

.feeds .user span span {
  display:block;
  float:left;
  color: #000;
  font-weight: bold;
}

.feeds .user img, .feeds .user a > span {
  float:left;
}

.feeds .interact {
  float:left;
  width:100%;
      margin-top: -5px;
    margin-bottom: 7px;
  
}

.feeds .interact a {
  margin-left:5px;
  float:left;
  margin-right: 10px;
}

.feeds .user a > span {
  margin-left:10px;
  width: 80%;
  color: #000;
  font-weight: normal;
}

.feeds .media img {
  max-width:250px;
  max-height:250px;
  width: 100%;
}

.feeds #linkage {
  position:fixed;
  top:0px;
  right:0px;
  background-color:#3d3d3d;
  color:#ffffff;
  text-decoration:none;
  padding:5px;
  width:10%;
  font-family:arial;
}
.media{
	overflow:visible;
	float: left;	
}
.feeds p img
{
	width:20px;
}
.feeds .interact a.twitter_fav_icon
{
	margin-top: 8px;
}
.feeds .interact a.twitter_fav_icon img
{
	width: 15px;	
}
/*---isotope-----*/

	#filter-container {
		margin: 0 auto;
	}
	#filters .item {
	  margin: 10px;
	  float: left;
	}
	#filters .item img {
	  display: block;
	  max-width: 100%;
	}
	#filters p {
	  margin: 0;
	}
	#filters #filter-display, 
	#filter-counter {
	  font-size: 18px;
	  padding: 0.5em;
	  color: #666;
	}
	div.filter-display-container {
		display: block;
		min-height: 45px;
		max-height: 45px;
		overflow: hidden;
	}
	.tab-pane {
	  padding-top: 20px;
	}
	/*.item {
  width: 70px;
  height: 70px;
  margin: 3px;
  float: left;
}

.item.next {
  width: 60px;
  height: 60px;
  border: 5px solid black;
  border-radius: 35px;
}*/
	/**** Isotope Filtering ****/
	.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
	/**** Isotope CSS3 transitions ****/
	.isotope,.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
} 

	/* End: Recommended Isotope styles */
	
  	.data-counter {padding-right 200px;}
  	#reset-filters:hover {
  		cursor: hand !important;
  		cursor: pointer !important;
  	}
/*---isotope----*/

/*----new products ----*/
#filtercategories 
{
    border-bottom: 1px solid #ccc;
    margin: 10px 0px;
    border-top: 1px solid #ccc;
}
#filtercategories .nav-pills>li>a.current,#filtercategories .nav-pills>li>a.current:focus,#filtercategories .nav-pills>li>a.current:hover
{
	background: none;
    color: #333;
    border-bottom: 4px solid #FCAF3B;
    border-radius: 0px;
}
#filtercategories .nav-pills>li>a
{
	font-family: 'Open Sans';
    font-weight: bold;
    color: #333;
	border-radius: 0px;
	font-size: 12px;
}
#filtercategories .nav-pills>li>a:hover{
	background:none;
border-bottom: 4px solid #FCAF3B;
}
#filterdropdown
{
	margin: 25px 0px 20px;
}
.nav-pills>li+li{margin-left:0px;}
.nav-padd
{
    /*display: inline-flex;*/
}	
.nav-padd li
{
border-left:1px solid #ccc;
    width: 9%;
}
.nav-padd li:nth-child(1)
{
border-left:0px;
}
.nav-padd li a{
	color: #717171; 
	font-size: 12px;
	border-radius: 0px;
	line-height: 16px;
	padding: 0px 12px;
    padding-bottom: 10px;
}
.nav-padd li h6{
text-align: center;
font-weight: normal;
}
.nav-padd >li>a:focus, .nav-padd >li>a:hover
{
	color: #FCAF3B;
	background:none;
}
.nav-padd >li>a.activeLink {
	color: #fff;
    background-color: #FCAF3B;
}
.crossimg
{
width: 18px!important;
height: auto!important;
float: right;
cursor: pointer;
}

::-webkit-input-placeholder {
   color: #006072;
}

:-moz-placeholder { /* Firefox 18- */
   color: #006072;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #006072;  
}

:-ms-input-placeholder {  
   color: #006072;  
}